LibreOffice

geschrieben von mmarre 
Willkommen! Anmelden Ein neues Profil erzeugen Suche
LibreOffice
12. September 2017 08:09
Hallo,
ich habe Probleme bei der Fakturama 2 (Beta) und der LibreOffice integration bei Linux Mint 18 (hat LibreOffice als default). Wenn ich ein Dokument erstellen will so laufen ich in den Fehler das OOO nicht geöffnet werden kann. Der Pfad sitzt richtig auf /usr/bin

Wie können wir das Problem lösen?

MfG
Michael Marré

Log:

[pastebin.com]
Re: LibreOffice
21. September 2017 14:08
Niemand der helfen kann? Wir würden die Software gerne nutzen allerdings macht es ohne Office wenig Sinn.
Re: LibreOffice
21. September 2017 14:21
Hallo mmarre,
die Version 2 ist erst mal nur zum Probieren. ich bin gerade dabei, die letzten Fehler zu beheben. Dein Fehler hier war da auch mit dabei ;-) Wenn Du Fakturama "normal" verwenden möchtest empfehle ich die Version 1.6.9.

Viele Grüße,
Ralf.
Re: LibreOffice
26. September 2017 19:18
Hallo Ralf,

vielen dank für die Antwort winking smiley Dann üben wir uns in Geduld und warten bis der Build mit dem Fix verfügbar ist. Mit 1.6 wollen wir nicht anfangen da die MySQL-fähigkeit uns sehr wichtig ist.

Hast Du bestimmte Zyklen wann ein neuer Beta-Build kommt oder "when it's done!"?

Gruß
Micha
Re: LibreOffice
09. Oktober 2017 01:54
Hallo mmarre, nein, ich habe keine konkreten Build-Zyklen. Aktuell sind wir bei Release Candidate 6, hast Du den schon getestet? Da gibt es noch paar kleinere Fehler, im Kern läuft das aber schon ziemlich stabil.

Viele Grüße,
Ralf.
In diesem Forum dürfen leider nur registrierte Teilnehmer schreiben.

Klicke hier, um Dich einzuloggen